/**
 * sso
 */
import http from '../http'

export default {
  //登录
  login: data => http.post('/base/v1/sso/app_login', data).then(res => res),
  //验证码登录
  loginByCode: data => http.post('/base/v1/sso/ajax_login_back', data).then(res => res),
  //注册
  register: data => http.post('/base/v1/sso/register', data).then(res => res),
  //修改密码
  changPwd: data => http.post('/base/v1/sso/change_password', data).then(res => res),
  //退出
  logout: () => http.get('/base/v1/sso/logout').then(res => res),
}
